# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue Mar 21 03:04:00 UTC 2017
pkgname = rust-docs
pkgbase = rust
pkgver = 1:1.16.0-1
pkgdesc = Systems programming language focused on safety, speed and concurrency
url = https://www.rust-lang.org/
builddate = 1490065440
packager = Arch Linux ARM Build System <builder+c1@archlinuxarm.org>
size = 72613888
arch = aarch64
license = MIT
license = Apache
makedepend = libffi
makedepend = perl
makedepend = python2
makedepend = curl
makedepend = llvm
makedepend = jemalloc
makedepend = cargo
makedepend = rust
